## sablecc 3.7

=== debian/changelog ===
sablecc (3.7-2) unstable; urgency=medium

  * Team upload.
  * Update Standards-Version to 4.5.1
    - Update priority to optional.
  * Use debhelper-compat.
    - Update compat level to 13.
  * Update Vcs to salsa.
  * Add Rules-Requires-Root: no.
  * Remove whitespace from d/control and d/rules.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 02 Jan 2021 11:13:16 +0000

sablecc (3.7-1) UNRELEASED; urgency=medium

  * New upstream release.
  * debian/changelog: include changelog from sablecc pre-removal.
    (Closes: #679933)
  * debian/compat: bump to compat level 9.
  * debian/control:
    - bump Standards-Version to 3.9.7.
    - Build-Depends on debhelper 9 for the compat level change.
    - Vcs-(Git|Browser) set to pkg-java git.
    - Move maintenance to the pkg-java team.
    - Add myself to uploaders.

 -- Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>  Wed, 03 Feb 2016 09:22:38 -0500

sablecc (2.18.2-1) unstable; urgency=low

  * New upstream release.
  * Keep the org.sablecc.ant.taskdef.Sablecc ant task of the upstream
    package, closes: #213020.
  * Improve man page.
  * Update Standards-Version to 3.6.1.

 -- Etienne M. Gagnon <gagnon.etienne_m@uqam.ca>  Sun, 25 Jan 2004 13:28:01 -0500

sablecc (2.18.1-1) unstable; urgency=low

  * This is my first Debian package!
  * Moved the package to main/devel after removing all build-dependencies
    on non-free and contrib.
  * Added a man page.
  * New upstream version.
  * Build uses debhelper instead of librules.

 -- Etienne M. Gagnon <etienne.gagnon@uqam.ca>  Mon,  7 Jul 2003 01:25:25 -0400

sablecc (2.16.2-1) unstable; urgency=low

  * Initial packaging, closes: #84502.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Thu, 11 Oct 2001 22:21:24 +0300
