=== debian/control ===
Source: sablecc
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Rossi <alexandre.rossi@gmail.com>, Chris Halls <halls@debian.org>, Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>
Build-Depends: debhelper-compat (= 13), default-jdk, javahelper (>=0.20), ant
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: http://sablecc.org/
Vcs-Git: https://salsa.debian.org/java-team/sablecc.git
Vcs-Browser: https://salsa.debian.org/java-team/sablecc

Package: sablecc
Architecture: all
Depends: ${misc:Depends}, ${java:Depends}
Description: Object-oriented fully featured parser generator
 SableCC is a parser generator which generates fully featured
 object-oriented frameworks for building compilers, interpreters and
 other text parsers.
 .
 In particular, generated frameworks include intuitive strictly-typed
 abstract syntax trees and tree walkers. SableCC also keeps a clean
 separation between machine-generated code and user-written code.
 .
 This package also contains AntTask, a task to invoke SableCC on grammar
 files.
