=== debian/rules ===
--- 
+++ 
@@ -27,4 +27,3 @@
 
 	# Build with ant jar target
 	dh_auto_build -- jar
-
